# IRCClientSession.h File Reference

Represents a connected IRC Session. More...

`#import <Cocoa/Cocoa.h>`
`#import "IRCClientSessionDelegate.h"`
`#include "libircclient.h"`

Go to the source code of this file.

## Classes

class | IRCClientSession
| Represents a connected IRC Session. More...

## Detailed Description

Represents a connected IRC Session.

Author:
  Nathan Ollerenshaw

Version:
  1.0

Date:
  01.2009